@font-face{
    font-family: 'Ari'; 
    src: url('../css/arial.ttf');
    font-weight: normal;
    font-style: normal;
}
.Ari{
    font-family: "Ari";
}
.logo{
    float: left;
}


.search{
    padding: 10px 20px;
    background-color: rgba(255, 255, 255, .1);
    float: right;    
    margin-top: 7px;
}
.search a{
    font-size: 12px;
    color: #fff;
    line-height: 30px;
    float: right;
    border-left: 1px solid #fff;
    margin-left: 10px;
    padding-left: 10px;
}
.search-text{
    background: #fff;
    width: 148px;
    height: 30px;
    vertical-align: top;
    padding: 0 15px;
    color: #000;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}


.search-btn{
    width: 47px;
    height: 30px;
    background: url(../img/search.png) no-repeat center center;
    background-color: #fff;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
.search input::placeholder{
    color: #bbbbbb;
    font-size: 12px;
}
.header{
    width: 100%;
    min-width: 1300px;
}
.head-top{
    background: url(../img/header-bg.png) no-repeat top right;
    background-color: #1066bb;
}
.head{
    
    padding: 34px 0;
}


.nav-wrapper{
    min-width: 1300px;
    width: 100%;
    transition: all .3s;
    box-shadow: 0px 3px 21px 0px rgba(0, 0, 0, 0.23);
}
.nav>ul>li {
    float: left;
    position: relative;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}
.nav>ul>li:hover{
    background: #f56d00;
}
.nav>ul>li:hover>a{
    color: #fff;
}
.nav>ul>li>a{
    color: #303030;
    line-height: 50px;
    padding: 0 30px;
    display: block;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}
.nav>ul>li:first-child:before{
    content: "";
    position: absolute;
    left: -26px;
    top: 50%;
    margin-top: -11px;
    width: 26px;
    height: 22px;
    background: url(../img/home.png) no-repeat center center;
    z-index: 2;
}


.nav>ul>li>ul{
    display: none;
    position: absolute;
 z-index: 3;
    left: 0;
    top: 100%;
    min-width: 100%;
    background: #fff;
    box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.23);
}
.nav>ul>li>ul>li>a{
    display: block;
    white-space:nowrap;
    color: #303030;
    line-height: 30px;
    text-align: left;
    padding: 0 10px;
 text-transform: uppercase;
}
.nav>ul>li>ul>li:hover a{
    color: #fff;
}
.line_height50{line-height: 50px !important;}
.nav>ul>li>ul>li:hover{
    background-color: #f56d00;
}
.hasSub{
    background: url(../img/down.png) no-repeat center right;
    background-position-x: 98%;
}
.nav>ul .hasSub:hover{
    background: url(../img/down.png) no-repeat center right;
    background-position-x: 91%;
    background-color: #f56d00;
}
.hasSub:hover ul{
    display: block;
}




.footer{
    background: url(../img/header-bg.png) no-repeat right top;
}
.footer_top{
    padding: 40px 0;
    background: #1066bb;
 padding-top: 10px;
}
.contact{
    margin-top: 10px;
    float: right;
    margin-right: 60px;
}
.contact p{
    color: #fff;
    font-size: 14px;
}
.Copyright{
    text-align: center;
    font-size: 12px;
    color: #fff;
    line-height: 36px;
    background: #0b4783;
}
.footer_code img{
    width: 87px;
    height: 87px;
}




.list-bg{
    background: url(../img/main2-bg.png) no-repeat center bottom;
    padding: 30px 0;
    background-color: #f5f5f5;
}

.sidebar{
    width: 200px;
}
.sidebar>div{
    background: #0068c0;
    width: 100%;
    height: 64px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 64px;
}
.sidebar ul{
    background-color: #fff;
    text-align: center;

}
.sidebar ul li{
    border-top: 1px solid #efefef;
    
    margin: 0 auto;
}
.sidebar .on{
    background: #1066bb;
}
.sidebar .on a{
    color: #fff;
}
.sidebar ul li:first-child{
    border: none;
}
.sidebar ul li a{
    font-size: 16px;
    color: #282828;
    display: inline-block;
    line-height: 48px;
}
.sidebar ul li:hover{
    background: #0068c0;
}
.sidebar ul li:hover a{
    color: #fff;
}


.list_main{
    width: 1030px;
}
.breadcrumb{
    padding: 10px;
    background: #fff;
}
.breadcrumb p{
    font-size: 14px;
    display: inline-block;
    padding-left: 25px;
    background: url(../img/wz.png) no-repeat center left;
    color: #161616;
}
.breadcrumb a{
    display: inline-block;
    color: #161616;
    font-size: 14px;
}
.breadcrumb a:hover{
    color: #0068c0;
}
.list-ul{
    padding: 20px 0 40px 20px;
    background: #fff;
    margin-top: 20px;
}
.list-ul ul li{
    border-bottom: 1px solid #dcdcdc;
    padding: 13px 0;
}
.list-ul ul li div{

    display: inline-block;
}
.list-ul ul li div p{
   
font-size: 14px;
 text-align: center;
 background: #0068c0;
 color: #fff;
 padding: 2px 0;
 vertical-align: top;
 width: 30px;
 display: inline-block;
}
.list-ul ul li div span{
    

 text-align: center;
 display: inline-block;
 font-size: 14px;
 font-family: "fzxbs";
 width: 30px;
 padding: 2px 0;
 background: #efefef;
}
.list-ul ul li a{
    width: 90%;
    float: right;
    margin-top: 5px;
    line-height: 20px;
    color: #828282;
}
.list-ul ul li:hover a{
    color: #0c51ab;
}
.list-ul ul li:hover div span{
    color: #0c51ab;
}




.content{
    padding: 45px 95px;
    background: #fff;
    margin-top: 20px;
}
.content>h1{
    font-size: 24px;
    color: #545454;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
}


.Author {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.Author span{
    font-size: 14px;
    color: #6e6e6e;
    display: inline-block;
    margin-right: 10px;
}
.content-main{
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}
.content-main p{
    font-size: 18px;
    color: #7c7c7c;
    font-family: "Ari";
    font-family: 'times new roman';
    text-indent: 2em;
    color: rgb( 0 , 0 , 0 );
    text-align: justify;
    line-height: 150%;
    display: block;
    text-justify: inter-ideograph;
}
.content-main table p{
    text-indent: 0em;
}


.Turn_page{
    
}
.Turn_page a{
    font-size: 14px;
    color: #7c7c7c;
    line-height: 25px;
}   



.links-ul{
    border-bottom: 1px solid #fff;
    padding: 0 0 5px 0;
    margin-bottom: 15px;
}
.links-ul li{
    float: left;
    margin: 2px 0;
    margin-right: 20px;
 min-width: 48%;
}
.links-ul li a{
    display: block;
    position: relative;
    font-size: 14px;
    color: #fff;
    padding-left: 16px;
}
.links-ul li a:before{
    width: 5px;
    height: 5px;
    background: #e5e5e5;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
}
.links-ul li:hover a:before{
    background: #fff;
}
.links .conmmon-title{
    padding: 0;
}
.links .conmmon-title p{
    color: #fff;
    font-size: 18px;
}
@font-face{
    font-family: 'Roman'; 
    src: url('../css/Roman.fon');
    font-weight: normal;
    font-style: normal;
}
.Roman{font-family: 'Roman';}